Devel-Autoflush

Prerequisites

Devel-Autoflush declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perl5.006perl0.00

Devel-Autoflush declares the following 8 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.43
File::Spec::Functions0PathTools-3.47122.86
IO::CaptureOutput1.08IO-CaptureOutput-1.1103134.29
List::Util0Scalar-List-Utils-1.39122.86
Test::More0Test-Simple-1.001003128.57
strict0perl0.00
version0version-0.9909128.57
warnings0perl0.00

Devel-Autoflush declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.17ExtUtils-MakeMaker-6.98131.428571428571